body {
    background-color: gray;
}

.login {
    background-color: darkgray;
    width: 500px;
    height: 400px;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 50px;
}

.login input {
    margin: 10px auto;
    width: 400px;
    height: 50px;
    background: none;
    border-color: aquamarine;
    border-radius: 25px;
    text-align: center;
    color: snow;
}

.login h1 {
    font-size: 50px;
    font-family: "Cooper Black";
    color: green;
    user-select: none;
}

.login button {
    width: 100px;
    height: 50px;
    background-color: aqua;
    margin: 50px auto;
    user-select: none;
    cursor: pointer;
}